<ion-header [translucent]="true">
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-menu-button></ion-menu-button>
        </ion-buttons>
        <ion-icon slot="start" name="home"></ion-icon>
        <ion-title>{{ "HEADER.MENU.SIGNIN" | translate }}</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
    <div id="container">
        <ion-card>
            <ion-card-content>
                <ion-item>
                    <ion-label position="floating">{{ "SIGNIN.LOGIN" | translate }}</ion-label>
                    <ion-input [(ngModel)]="loginInfo.username" type="text"></ion-input>
                </ion-item>
                <ion-item>
                    <ion-label position="floating">{{ "SIGNIN.PASSWORD" | translate }}</ion-label>
                    <ion-input [(ngModel)]="loginInfo.password" type="password"></ion-input>
                </ion-item>
                <ion-item>
                    <ion-button (click)="doSignin()">{{ "SIGNIN.SIGNIN" | translate }}</ion-button>
                    <ion-button (click)="redirect('signup')">{{ "SIGNIN.SIGNUP" | translate }}</ion-button>
                </ion-item>
            </ion-card-content>
        </ion-card>
    </div>
</ion-content>